Subject: RE: Gulf Canada Resources - Deal #821869
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 17 Jul 2001 07:42:43 -0700 (PDT)

I'm not sure what Dan's rationale was, but he's no longer here to ask.  Maybe we can have Gerald Nemec or Stacy Dickson Granmayeh look into it.  My documentation shows that Crestar Energy Inc. became Gulf Canada Resources Limited due to an amalgamation effective 03/01/01.  I don't have the documentation in hand but I can get a copy from the Global Counterparty group if necessary.  I don't understand why the deal should remain Crestar unless it's really under a Crestar entity that may not have been affected by the amalgamation????

 -----Original Message-----
From: 	Hernandez, Elizabeth L.  
Sent:	Tuesday, July 17, 2001 8:11 AM
To:	Richardson, Stacey
Subject:	FW: Gulf Canada Resources - Deal #821869

Should deal 821869 be moved to Crestar?

 -----Original Message-----
From: 	Dozier, Scott  
Sent:	Monday, July 16, 2001 8:37 AM
To:	Hernandez, Elizabeth L.
Subject:	FW: Gulf Canada Resources - Deal #821869

fyi

 -----Original Message-----
From: 	Mims, Patrice L.  
Sent:	Monday, July 16, 2001 8:23 AM
To:	Dozier, Scott
Subject:	RE: Gulf Canada Resources - Deal #821869

Per Dan Hyvl, everything should be and will remain under Crestar.

Thanks

 -----Original Message-----
From: 	Dozier, Scott  
Sent:	Monday, July 16, 2001 8:09 AM
To:	Mims, Patrice L.
Cc:	Hernandez, Elizabeth L.
Subject:	Gulf Canada Resources - Deal #821869

Patrice,

Should deal 821869 be booked under Gulf Canada Resources Limited or should it change to Crestar Energy Marketing Corp.?  Is there a point at which these deals will permanently remain under Gulf Canada Resources?  If not, can all future deals be moved over to Crestar Energy Marketing Corp.?  Please advise.

Thank you,
Scott Dozier
Enron Wholesale Services
Client Services - Settlements
office: 713.345.7213
fax: 713.646.8420
email: [email-masked]